A WordPress-centric search engine for devs and theme authors



deprecated_file_trigger_error ›

Since2.5.0
Deprecatedn/a
apply_filters( 'deprecated_file_trigger_error', true )
Parameters:
  • (bool) $trigger Whether to trigger the error for deprecated files. Default true.
    Required: Yes
Defined at:
Codex:

Filters whether to trigger an error for deprecated files.





Source

if ( WP_DEBUG && apply_filters( 'deprecated_file_trigger_error', true ) ) {